/*
Theme Name: GrainBags Child
Theme URI: https://grainbags.com
Description: Child theme for GrainBags
Author: GrainBags
Version: 1.0
Template: Newspaper
*/

/* Orange (default) */
.btn-frame {
    --accent: #FEA637;
    --accent-hover: #2E7572;

    position: relative;
    border-left: 3px solid var(--accent);
    border-right: 3px solid var(--accent);
    border-bottom: 3px solid var(--accent);
    transition: all .3s ease;
}

.btn-frame::before,
.btn-frame::after {
    content: "";
    position: absolute;
    top: 0;
    width: 38%;
    height: 3px;
    background: var(--accent);
    transition: all .3s ease;
    z-index: 1;
}

.btn-frame::before {
    left: 0;
}

.btn-frame::after {
    right: 0;
}

.btn-frame:hover {
    border-color: var(--accent-hover);
}

.btn-frame:hover::before,
.btn-frame:hover::after {
    background: var(--accent-hover);
}


/* Green version */
.btn-frame-green {
    --accent: #2E7572;
    --accent-hover: #FEA637;

    position: relative;
    border-left: 3px solid var(--accent);
    border-right: 3px solid var(--accent);
    border-bottom: 3px solid var(--accent);
    transition: all .3s ease;
}

.btn-frame-green::before,
.btn-frame-green::after {
    content: "";
    position: absolute;
    top: 0;
    width: 38%;
    height: 3px;
    background: var(--accent);
    transition: all .3s ease;
    z-index: 1;
}

.btn-frame-green::before {
    left: 0;
}

.btn-frame-green::after {
    right: 0;
}

.btn-frame-green:hover {
    border-color: var(--accent-hover);
}

.btn-frame-green:hover::before,
.btn-frame-green:hover::after {
    background: var(--accent-hover);
}

.td-boxed-layout .td-container-wrap {
    width: 100% !important;
}

.hero-divider {
    width: 90px;
    height: 4px;
    background: #fea637;
    margin: 32px 0; 
}

.features-row {
    background: rgba(255, 255, 255, 0.92);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    border: 1px solid rgba(255, 255, 255, 0.85);
    border-radius: 24px;
    box-shadow:
        0 15px 35px rgba(0, 0, 0, 0.05),
        inset 0 1px 0 rgba(255, 255, 255, 1);
}

.features-row .tdm-col{
    padding: 0px !important;
}

.features-row img{
    width: 80px;
}


.section-title h2 {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    text-align: center;
}   

.section-title h2::before,
.section-title h2::after {
    content: "";
    width: 60px;
    height: 3px;
    background: #FEA637;
    border-radius: 10px;
}

.beneficii-row .hero-divider{
    margin: auto;
}

.img-beneficiu{
    background: #F5F1EB;
    border-radius: 100%;
    padding: 20px;
}

.section-title-p p{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    text-align: center;
}

.section-title-p p::before,
.section-title-p p::after {
    content: "";
    width: 30px;
    height: 3px;
    background: #FEA637;
    border-radius: 10px;
}

.solutie-img img{
    background: #F5F1EB;
    border-radius: 8px;
    padding: 8px;
}


.gb-check-list{
    list-style:none;
    padding:0;
    margin:0;
}

.gb-check-list li{
    position:relative;
}

.gb-check-list li::before{
    content:"✓";
    position:absolute;
    left:-20px;
    top:2px;
    width:16px;
    height:16px;
    border-radius:50%;
    color:#FEA637;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:13px;
    font-weight:700;
}

.utilaj-card .tdm-ii-wrap {
    height:360px;
    overflow:hidden;
    width: 100% !important;
}

.utilaj-card .td_block_wrap {
    width: 100% !important;
}
.utilaj-card .imagine-utilaj img{
    width:100%;
    height:100%;
    object-fit:cover;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}

.card-footer{
    display:flex;
    justify-content:space-between;
    align-items: center;
}

.card-footer .hero-divider{
    margin: 0px;
}

.card-arrow{
    width:60px;
    height:60px;
    background:#FEA637;
    display:flex;
    align-items:center;
    justify-content:center;
    text-decoration:none;
    border-top-left-radius:4px;
    border-bottom-right-radius:8px;
    transition:.3s ease;
    padding: 4px;
}


.card-arrow img{
    margin: 0px;
    width: 80%;
    transition:transform .3s ease;
}

.card-arrow:hover img{
    transform:translateX(5px);
}

.card-arrow span{
    color:#fff;
    font-size:34px;
    line-height:1;
}

.despre-noi .section-title-p p{
    justify-content: flex-start;
}
